Subject: Social at SLC?

From: Eric Rescorla <[email-masked]>
Date: Mon, 03 Dec 2001 11:19:18 -0800

I don't see any information about a social at Salt Lake City
on the IETF web site. Does this mean that there isn't to be one?

Incidentally, I don't see any detailed information about the terminal
room. Will information be available prior to next week?

-Ekr

--
[Eric Rescorla                                   [email-masked]]